<html>
<head>
<title>TP1.2</title>
</head>
<body>
<?php
//Exercice 2
//Exercice 2.1
<H1>Calucul des variable </h1>

//Exercice 2.2
$TVA = 0.206;
$prix = 150;
$nombre = 10;

//Exercice 2.3
$HT = $nombre * $prix;
$TTC = $nombre * ($prix + $TVA);
echo "Le prix HT est de : $HT";
echo "Le prix TTC est de : $TTC";

//Exercice 2.4
echo getType($TVA);
echo getType($prix);
echo getType($nombre);
echo getType($HT);
echo getType($TTC);
?>
</body>
</html><
